admin_product_index:
    path: /list
    controller: App\Controller\Admin\Main\Product\Product\ProductController::index

admin_product_new:
    path: /new
    controller: App\Controller\Admin\Main\Product\Product\ProductController::new

admin_product_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Product\Product\ProductController::edit

admin_product_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Product\Product\ProductController::delete


admin_product_ajax_actions:
    path: /product-ajax-actions
    controller: App\Controller\Admin\Main\Product\Product\ProductController::ajaxActions


admin_product_variant_form:
    path: /product-variant-form
    controller: App\Controller\Admin\Main\Product\Product\ProductController::getVariantForm
    options:
        expose: true


admin_product_variant:
    resource: "main_product_variant.yml"
    prefix:   /variant


admin_product_multiple_update:
    path: /multiple-update
    controller: App\Controller\Admin\Main\Product\Product\ProductController::multipleUpdate
    options:
        expose: true


